## libnetpacket-perl 0.43.1

=== debian/changelog ===
libnetpacket-perl (0.43.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch.
  * Update years of upstream copyright.
  * Needs Module::Build 0.3601, at least it says so.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jun 2010 01:06:14 +0200

libnetpacket-perl (0.43.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch.
  * debian/copyright: Add information for new files.
  * debian/rules: Use Build.PL explicitly.
  * debian/control: Suggests: libnet-pcap-perl for capturing packets.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 24 May 2010 13:33:47 +0900

libnetpacket-perl (0.42.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: update to ignore development releases.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.4, remove version from perl build dependency..
  * Add /me to Uploaders.
  * Bump debhelper dependency to 7.0.17 (M::B::C). Add perl (>= 5.10) as an
    alternative to libmodule-build-perl.
  * debian/copyright: use DEP5 formatting and clarify license.
  * Add a patch to fix minor spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Mar 2010 22:13:26 +0200

libnetpacket-perl (0.41.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #557161)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 21 Nov 2009 15:18:28 +0100

libnetpacket-perl (0.04-1) unstable; urgency=low

  * Initial upload (Closes: #532675)

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 24 Jun 2009 10:11:00 +0200
