=== debian/control ===
Source: libnetpacket-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~),
 libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/NetPacket/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetpacket-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetpacket-perl/

Package: libnetpacket-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: libnet-pcap-perl
Description: modules to assemble/disassemble network packets at the protocol level
 NetPacket provides a base class for a cluster of modules related to
 decoding and encoding of network protocols.  Each NetPacket
 descendent module knows how to encode and decode packets for the
 network protocol it implements.  Consult the documentation for the
 module in question for protocol-specific implementation.
 .
 Note that there is no inheritance in the NetPacket:: cluster of
 modules other than each protocol module being a NetPacket.  This
 was seen to be too restrictive as imposing inheritance relationships
 (for example between the IP, UDP and TCP protocols) would make things
 like tunneling or other unusual situations difficult.
