## libnetpacket-perl 0.43.2

=== debian/changelog ===
libnetpacket-perl (0.43.2-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped standards version to 3.9.1
  * Updated copyright
  * Refreshed patch
  * Fixed build dependencies

  [ gregor herrmann ]
  * Lower debhelper dependency, no need for "--buildsystem=perl_build" since
    there is only a Build.PL.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 12 Oct 2010 22:01:11 +0100
