=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libnetpacket-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~),
- libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 7), libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
+Build-Depends-Indep: perl, libtest-simple-perl (>= 0.94) | perl (>= 5.12)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
- gregor herrmann <gregoa@debian.org>,
+ gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/NetPacket/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetpacket-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetpacket-perl/
