## libnetpacket-perl 1.1.1

=== debian/changelog ===
libnetpacket-perl (1.1.1-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release
    - Removed NetPacket::ICMPv6, NetPacket::IPv6 and NetPacket::PFLog
  * Updated copyright
  * Removed README as it duplicates the man page
  * Refreshed spelling patch
  * Shortened short description

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 18 Mar 2011 01:35:17 +0000
