=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libnetpacket-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libmodule-build-perl (>= 0.360100) | perl (>= 5.12)
-Build-Depends-Indep: perl, libtest-simple-perl (>= 0.94) | perl (>= 5.12)
+Build-Depends: debhelper (>= 7),
+ libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4)
+Build-Depends-Indep: perl, libtest-simple-perl (>= 0.94) | perl (>= 5.11.1)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/NetPacket/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetpacket-perl/
@@ -16,7 +17,7 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
 Suggests: libnet-pcap-perl
-Description: modules to assemble/disassemble network packets at the protocol level
+Description: modules to manipulate network packets at the protocol level
  NetPacket provides a base class for a cluster of modules related to
  decoding and encoding of network protocols.  Each NetPacket
  descendent module knows how to encode and decode packets for the
