## libnetpacket-perl 1.3.0

=== debian/changelog ===
libnetpacket-perl (1.3.0-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 17:10:18 +0100

libnetpacket-perl (1.2.0-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2
  * Switch order of alternative (build) dependencies after the perl 5.12
    upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 31 Jul 2011 12:04:47 +0100
