=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libnetpacket-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
- libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4)
-Build-Depends-Indep: perl, libtest-simple-perl (>= 0.94) | perl (>= 5.11.1)
+Build-Depends: debhelper (>= 8),
+  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+Build-Depends-Indep: perl, perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/NetPacket/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnetpacket-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnetpacket-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnetpacket-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetpacket-perl.git
 
 Package: libnetpacket-perl
 Architecture: all
