## libnetpacket-perl 1.4.4

=== debian/changelog ===
libnetpacket-perl (1.4.4-1) unstable; urgency=low

  * Import Upstream version 1.4.4
  * Drop spelling.patch, whatis.patch: both applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Wed, 04 Dec 2013 23:49:19 +0100

libnetpacket-perl (1.4.2-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Import Upstream version 1.3.1

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.4.2
  * Bump year of upstream copyright
  * Add copyright paragraph for USBMon.pm
  * Update stand-alone copyright paragraphs to their commonly used version
  * Declare compliance with Debian Policy 3.9.5
  * Refresh and forward spelling.patch
  * Add whatis.patch for USBMon.pm
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Nov 2013 21:31:43 +0100
