=== debian/control ===
Source: libnetpacket-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           gregor herrmann <gregoa@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl
Build-Depends-Indep: perl,
                     perl (>= 5.11.1) | libtest-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetpacket-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetpacket-perl.git
Homepage: https://metacpan.org/release/NetPacket/

Package: libnetpacket-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Suggests: libnet-pcap-perl
Description: modules to manipulate network packets at the protocol level
 NetPacket provides a base class for a cluster of modules related to
 decoding and encoding of network protocols.  Each NetPacket
 descendent module knows how to encode and decode packets for the
 network protocol it implements.  Consult the documentation for the
 module in question for protocol-specific implementation.
 .
 Note that there is no inheritance in the NetPacket:: cluster of
 modules other than each protocol module being a NetPacket.  This
 was seen to be too restrictive as imposing inheritance relationships
 (for example between the IP, UDP and TCP protocols) would make things
 like tunneling or other unusual situations difficult.
