## libnetpacket-perl 1.5.0

=== debian/changelog ===
libnetpacket-perl (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * debian/control: drop explicit Test::More build dependency. The tests
    need only 0.88, which is in perl core in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jun 2014 18:37:29 +0200
