=== debian/control ===
--- 
+++ 
@@ -2,19 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
            gregor herrmann <gregoa@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl (>= 5.11.4) | libmodule-build-perl
-Build-Depends-Indep: perl,
-                     perl (>= 5.11.1) | libtest-simple-perl
+Build-Depends-Indep: perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetpacket-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetpacket-perl.git
-Homepage: https://metacpan.org/release/NetPacket/
+Homepage: https://metacpan.org/release/NetPacket
 
 Package: libnetpacket-perl
 Architecture: all
