## libnetpacket-perl 1.6.0

=== debian/changelog ===
libnetpacket-perl (1.6.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.6.0.
  * Update years of upstream and packaging copyright.
  * Drop build dependency on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:38:17 +0200
