=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnetpacket-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnetpacket-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetpacket-perl.git
 Homepage: https://metacpan.org/release/NetPacket
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnetpacket-perl
 Architecture: all
