## libnetpacket-perl 1.7.0

=== debian/changelog ===
libnetpacket-perl (1.7.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Benoit Mortier from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.7.0.
  * Update years of upstream and packaging copyright.
  * Install new upstream Code of Conduct document.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Add empty debian/tests/pkg-perl/syntax-skip to enable more
    autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 21:29:39 +0100
