=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libnetpacket-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnetpacket-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnetpacket-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl.git
 Homepage: https://metacpan.org/release/NetPacket
-Testsuite: autopkgtest-pkg-perl
 
 Package: libnetpacket-perl
 Architecture: all
@@ -31,4 +30,3 @@
  was seen to be too restrictive as imposing inheritance relationships
  (for example between the IP, UDP and TCP protocols) would make things
  like tunneling or other unusual situations difficult.
-
