## libnetpacket-perl 1.7.1

=== debian/changelog ===
libnetpacket-perl (1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.1
  * Update d/copyright years
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0
  * Add patch to fix spelling

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 19 Jul 2019 08:45:35 +0530
