## libnetpacket-perl 1.7.2

=== debian/changelog ===
libnetpacket-perl (1.7.2-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:30:16 +0000

libnetpacket-perl (1.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.7.2
  * Drop unwanted patch (patch present in this upstream release)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 03 Aug 2019 13:18:30 +0530
