=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl.git
 Homepage: https://metacpan.org/release/NetPacket
