=== debian/watch ===
version=4
https://metacpan.org/release/NetPacket   .*/NetPacket-v?@ANY_VERSION@@ARCHIVE_EXT@$
