## libnetpacket-perl 1.8.0

=== debian/changelog ===
libnetpacket-perl (1.8.0-1) unstable; urgency=medium

  * Import upstream version 1.8.0.
  * Update debian/upstream/metadata.
  * Install new upstream document.
  * Update years of upstream and packaging copyright.
  * New test dependency: Test2::Bundle::More.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Feb 2026 21:45:29 +0100
