=== debian/control ===
--- 
+++ 
@@ -1,23 +1,28 @@
 Source: libnetpacket-perl
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Florian Schlichting <fsfs@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnetpacket-perl.git
 Homepage: https://metacpan.org/release/NetPacket
 
 Package: libnetpacket-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
-Suggests: libnet-pcap-perl
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+Suggests:
+ libnet-pcap-perl,
 Description: modules to manipulate network packets at the protocol level
  NetPacket provides a base class for a cluster of modules related to
  decoding and encoding of network protocols.  Each NetPacket
